### Method

# CloudProviders Account get_menu_model

#### Declaration [src]

    GMenuModel*
    cloud_providers_account_get_menu_model (
      CloudProvidersAccount* self
    )

#### Description [src]

Get the menu model exported for the account.

Gets property | `CloudProviders.Account:menu-model`

#### Return value

Type: `GMenuModel`

The menu model exported by the cloud provider account.

The returned data is owned by the instance.